<?php
if(!defined('MOD'))  die("access die");
if( intval($channelid) < 1) qbase::purviewCheckDie();
require_once(R_P . '/config/movie_config.php');
$action = $_GET['action'];
qbase::checkAction( $action);
$movie_source_type_json = qbase::jsonencode($movie_source_type);
$movie_source_type_option = "";
foreach($movie_source_type as $key=>$val){
	$movie_source_type_option .= "<option value='{$key}'>{$val}</option>";
}
$a = AC_P.$action.".php";
if(file_exists( $a)){
	$pageno = intval($_GET['pageno']);
	if (!$pageno) $pageno = 1;
	if (!$pagesize) $pagesize = 20;
	require_once( $a);
	die();
}else{
	qbase::showmsg("error request");
}
?>
